<?php

declare(strict_types=1);

namespace apexl\Io\modules\userDisplay\Request;

use apexl\Io\Request\IoRequest;

final class LoginDisplayRequest extends IoRequest
{
    public function redirect(): string
    {
        return $this->query('redirect', '/');
    }
}